# Uses of Package
jnr.constants

Packages that use jnr.constants
Package
Description
jnr.constants
jnr.constants.platform
jnr.constants.platform.aix
jnr.constants.platform.darwin
jnr.constants.platform.dragonflybsd
jnr.constants.platform.fake
jnr.constants.platform.freebsd
jnr.constants.platform.freebsd.aarch64
jnr.constants.platform.linux
jnr.constants.platform.linux.aarch64
jnr.constants.platform.linux.loongarch64
jnr.constants.platform.linux.mips64el
jnr.constants.platform.linux.powerpc64
jnr.constants.platform.linux.s390x
jnr.constants.platform.openbsd
jnr.constants.platform.solaris
jnr.constants.platform.windows

Classes in jnr.constants used by jnr.constants
Class
Description
Constant
A class that represents a native platform constant
ConstantSet
Provides forward and reverse lookup for platform constants
PlatformConstants
Platform specific constants.
Classes in jnr.constants used by jnr.constants.platform
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.aix
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.darwin
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.dragonflybsd
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.fake
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.freebsd
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.freebsd.aarch64
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.linux
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.linux.aarch64
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.linux.loongarch64
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.linux.mips64el
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.linux.powerpc64
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.linux.s390x
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.openbsd
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.solaris
Class
Description
Constant
A class that represents a native platform constant
Classes in jnr.constants used by jnr.constants.platform.windows
Class
Description
Constant
A class that represents a native platform constant